Subject: Re: bug#27445: 26.0.50; Insufficient documentation for pinentry.el

From: Michael Heerdegen <[email-masked]>
Date: Fri, 24 Nov 2017 08:04:50 +0100

Daiki Ueno <[email-masked]> writes:

> Use it at your own risk or blame someone else
> [...]
> I am almost done with this issue.

If you say it makes no sense to document that stuff, I can't argue
against that.  Sorry if you feel blamed (actually I didn't blame anyone)
- but if this is to be "used at own risk" and not worth or possible to
be documented decently, why has it been added to Emacs?  Isn't it normal
that people use it then and are left with questions when problems occur
and there is no documentation?

Michael.